## org.eclipse.amp.amf.testing.ui.contentassist.antlr
Class ATestParser

    java.lang.Object
      org.eclipse.xtext.ui.editor.contentassist.antlr.AbstractContentAssistParser
          org.eclipse.amp.amf.testing.ui.contentassist.antlr.ATestParser

All Implemented Interfaces:
  org.eclipse.xtext.ui.editor.contentassist.antlr.IContentAssistParser

    public class ATestParser

extends org.eclipse.xtext.ui.editor.contentassist.antlr.AbstractContentAssistParser

Constructor Summary
`ATestParser()`

Method Summary
`ATestGrammarAccess` `getGrammarAccess()`
`void` `setGrammarAccess(ATestGrammarAccess grammarAccess)`

Methods inherited from class org.eclipse.xtext.ui.editor.contentassist.antlr.AbstractContentAssistParser
`getFollowElements, getFollowElements, getUnorderedGroupHelper, setUnorderedGroupHelper`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ATestParser

    public ATestParser()

Method Detail

### getGrammarAccess

    public ATestGrammarAccess getGrammarAccess()

### setGrammarAccess

    public void setGrammarAccess(ATestGrammarAccess grammarAccess)